/*
Theme Name:     Throne Child
Theme URI:      http://mekshq.com
Description:    Child theme for the Throne Theme
Author:         MeksHQ
Author URI:     http://mekshq.com
Template:       throne
Version:        0.1.0
*/

.thr_widget_wrapped #sidebar .widget {
    background:#EFFBFF;
}

.copy_area {
    background: #91A7B5;
    color:#2d2d2d;
    font-size:18px;
}

.copy_area a {
    color:#2d2d2d;
}

.footer_wrapper a {
    text-decoration:underline;
}

.shl-footer-menu {
    display:none;
}

.footer_wrapper .widget-title {
    text-transform: initial;
    font-size: 36px;
    font-weight: bold;
    line-height: 36px;
}

 .footer_wrapper .widget {
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
    color: #fff;
 }

#single-page-blog .wp-post-image {
    float:left;
    margin-right: 15px;
}

#zem_rp_first {
    display:none;
}

.related_post_title2 {
    margin-top:30px;
    font-size: 26px;
}

.listing-item {
    height: 160px;
}

.listing-item img {
    width: 50%;
    float: left;
    margin-right: 5px;
    max-width: 160px;
}

.listing-item .title{
    position: relative;
    top: 30px;
}

.listing-item .date{
    position: relative;
    top: 24px;
}

.single_post_previous {
    width: 40%;
}

.single_post_next {
    width: 40%;
}

#nav li a {
    padding-top: 5px; 
    padding-bottom: 5px;
}

.menu-item-has-children:after {
    margin:10px 0 0 2px;
}

.main_navigation {
    position: relative;
    top: 120px;    
}

.header-main {
    height:212px;
}

.socialmedia-links img {
    width: 60px;
}

/* buttons */

a.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	background: #eee; /* Old browsers */
	background: #eee -moz-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.1) 100%); /* FF3.6+ */
	background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.1)), color-stop(100%,rgba(0,0,0,.1))); /* Chrome,Safari4+ */
	background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Chrome10+,Safari5.1+ */
	background: #eee -o-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Opera11.10+ */
	background: #eee -ms-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* IE10+ */
	background: #eee linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* W3C */
	
	box-shadow:inset 0px 1px 1px rgba(255,255,255,.6);
	
	text-transform:uppercase;
	
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	
	color: #393838 !important;
	font-family: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; 

	-webkit-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}

a.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	color: #222;
	background: #e6e6e6; /* Old browsers */
	background: #e6e6e6 -moz-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.1) 100%); /* FF3.6+ */
	background: #e6e6e6 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.1)), color-stop(100%,rgba(0,0,0,.1))); /* Chrome,Safari4+ */
	background: #e6e6e6 -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Chrome10+,Safari5.1+ */
	background: #e6e6e6 -o-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Opera11.10+ */
	background: #e6e6e6 -ms-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* IE10+ */
	background: #e6e6e6 linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* W3C */
	
	background: #e6e6e6 -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Chrome10+,Safari5.1+ */
	text-decoration: none;
}

.button-yellow,
a.button-yellow,
input[type="submit"].button-yellow,
input[type="reset"].button-yellow,
input[type="button"].button-yellow{
	background-color: #f6e12a;
	color:#A68916;
	border:1px solid #C8AB38;
	border-top-color:#FFD945;
	border-left-color:#FFD945;
	
	text-shadow: 0 1px rgba(255, 255, 255, .4);
	box-shadow:inset 0px 1px 1px rgba(255,255,255,.4);
}

.button-yellow:hover,
a.button-yellow:hover,
input[type="submit"].button-yellow:hover,
input[type="reset"].button-yellow:hover,
input[type="button"].button-yellow:hover{
	background-color: #e2d203;
	color:#957805;
	border:1px solid #A68916;
	border-top-color:#FFD945;
	border-left-color:#FFD945;
	text-decoration: none !important;
	
}


.button-red,
a.button-red,
input[type="submit"].button-red,
input[type="reset"].button-red,
input[type="button"].button-red{
	background-color: #f84b4b;
	color: #610f02;
	border: 1px solid #a71a04;
	border-top-color:#B23D2B;
	border-left-color:#B23D2B;
	
	text-shadow: 0 1px rgba(255, 255, 255, .2);
	box-shadow:inset 0px 1px 1px rgba(255,255,255,.3);
}

.button-red:hover,
a.button-red:hover,
input[type="submit"].button-red:hover,
input[type="reset"].button-red:hover,
input[type="button"].button-red:hover{
	background-color: #d20606;
	color: #250100;
	border: 1px solid #750303;
	border-top-color:#B23D2B;
	border-left-color:#B23D2B;
	text-decoration: none !important;
}

.button-lighttext,
a.button-lighttext,
input[type="submit"].button-lighttext,
input[type="reset"].button-lighttext,
input[type="button"].button-lighttext{
	color:#f9f9f9 !important;
	text-shadow:0px -1px 1px rgba(0,0,0,.3) !important;
}

.button-full,
a.button-full,
input[type="submit"].button-full,
input[type="reset"].button-full,
input[type="button"].button-full{
	display:block;
	text-align:center;
}

.button-large,
a.button-large,
input[type="submit"].button-large,
input[type="reset"].button-large,
input[type="button"].button-large{
	padding:1em;
	font-size:1.5em;
}